.ui-mcpanel div.event-item-main-container {
    margin: 0;
    padding: 0;
    background-color: #242424;
}

div.shopping-basket, div.event-item-main-container {
    /*width: 750px;*/
    height: auto;
    /*border: 1px solid;*/
    padding: 10px;
}

div.event-item {
    width: 100%;
    min-height: 150px;
    /*border: 1px solid;*/
    font-family: Trebuchet MS;
    line-height: 1.5em;
    overflow: hidden;
}

/*item images box*/
div.event-item-images {
    /*float: left;*/
    /*height: 450px;*/
    /*width: 180px;*/
    overflow-x: hidden;
    overflow-y: auto;
    margin-right: 20px;
    /*border: 1px solid;*/
}

.shopping-basket div.event-item-images {
    float: left;
    height: 150px;
    width: 180px;
    overflow: hidden;
}

/*******************/
/*item image*/
.event-item-images img {
    height: auto;
    width: 100%;
}

.shopping-basket .event-item-images img {
    height: 100%;
}

/*****************/
div.event-item-content {
    /*float:left;*/
    display: block;
    /*padding-left: 200px;   !!! test to work with table*/ 
    color: #efefef;
}

.event-item-title {
    display: block;
}

.event-item-details {
    display: block;
}

.event-item-more-details {
    /*max-height: 60px;*/
    overflow-y: auto;
    overflow-x: hidden;
    margin: 20px 0;
}

.packet-image {
    /*float: left;*/
    margin-right: 10px;
    position: absolute;
    /*background-image: url(../images/no_image72x72.png);*/
	background-position: top left;
	background-repeat: no-repeat;
}

div.event-options {
    /*max-height: 200px;
     overflow: auto;*/
    position: relative;
    margin-bottom: 10px;
    margin-top: 5px;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

div.event-option.active {
    background-color: #2d2d2d;
}

div.event-option {
    /*clear: left;*/
    position: relative;
}

ul.event-option-selector li {
    clear: left;
}

.event-option li.active; {float:left;
}
.packet-image-ancor{
	line-height:72px;
	text-decoration: none;
	/*background-image: url(../images/no_image72x72.png);
	background-position: top left;
	background-repeat: no-repeat;
	*/
}
.event-option-details {
    font-size: 12px;
    position: relative;
}

.event-option-selector ul.event-option-selector {
    height: 100%;
    margin: 0px !important;
    padding: 0px !important;
    cursor: pointer;
}

ul.event-option-selector:hover {
    background-color: Red;
}

ul.event-option-selector.active {
    background-color: #CD1E1E;
}

.event-option-details li {
    list-style: none;
}

.event-option-selector {
    color: #efefef;
}

div.event-option-selector {
    left: 80px;
    position: absolute;
    right: 0;
    top: 0;
    height: 72px;
}

label.event-option-selector {
    display: none;
    position: absolute;
    cursor: pointer;
    left: 0px;
    width: 100%;
    height: 72px;
}

label.event-option-selector:hover {
    background-color: Red;
}

.event-option-description, .event-option-date {
    float: left;
}

.event-option-details ul.event-package-options {
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding: 0px;
}

.event-option-details ul.event-package-options {
    display: none;
}

.event-package-options li {
    list-style: none;
}

.event-package-option-ticket {
    font-weight: bold;
    padding-bottom: 10px;
}

.event-package-option-select {
}

/*item buttons*/
.event-item-add-to-cart {
    float: right;
}

.event-item-button-delete {
    display: none;
}

.shopping-basket .event-item-add-to-cart {
    display: none;
}

.shopping-basket .event-item-button-delete {
    display: block;
}

/******************/
.event-item-shopping {
    position: relative;
}

.event-item-shopping .phc-field-wrap {
    float: right;
}

table.event-item-add-to-cart-table {
    display: none;
    margin-bottom: 10px;
	width:100%;
}

.event-item-add-to-cart-table td {
    padding-left: 10px;
}

.event-item-add-to-cart-table td.event-item-unit-price-cell {
    width: 100%;
    background-color: #6f6f6f;
}

.event-item-add-to-cart-table td.event-item-quantity-cell {
    padding:0px 10px;
	width:20px;
}

.event-item-add-to-cart-table td.event-item-total-cell {
    background-color: #6f6f6f;
}

.event-item-price {
    /*
     background: none repeat scroll 0 0 gray;
     margin-right: 150px;
     margin-left: 190px;
     margin-top: 0px;*/
    background: none repeat scroll 0 0 gray;
    /*margin-left: -10px;*/
    margin-right: 200px;
    height: 100%;
    margin-top: 0;
    padding-left: 10px;
    line-height: 22px;
}

.event-item-total {
    float: right;
    width: 70px;
    text-align: right;
    line-height: 22px;
	padding-right:5px;
}

.event-item-quantity {
    float: right;
    width: 40px;
}

.ui-effects-transfer {
    border: 4px dotted #CD1E1E;
	background:#434343;
}
.event-item-repertoire-details{
	margin-bottom: 20px;
}
.event-item-repertoire-details span {
	margin-right: 20px;
}
